-- CONNECT 'jdbc:derby://localhost:1527/mplsvpndb;user=dbuser;password=dbpassword;';

CREATE TABLE MPLSVPN_TBL (
  MplsKey varchar(128) not null,
  State varchar(128), 
  SubscriberId varchar(256),
  Mandatory int,
  VrfName varchar(256),
  StartMode int,
  CONSTRAINT mplsvpntable_PK Primary Key (MplsKey));

-- EXIT;